Page MenuHomePhabricator

Check interest from centralmuseer to do joint applications for GLAMwiki R&D-projects
Closed, ResolvedPublic0 Estimated Story Points

Description

To check their interest in applying for funding together to jointly develop improved dataflows beteen their collections and vocabularies and the Wikimedia platforms. Nearest possibility in time, September 2020, is to apply for R&D funding from the Swedish National Heritage Board, see https://www.raa.se/2020/06/fou-utlysning-infor-2021/ for general info and https://www.raa.se/app/uploads/2019/06/Anvisningar-f%C3%B6r-s%C3%B6kande-av-Riksantikvarie%C3%A4mbets-FoU-anslag-till-centrala-museer.pdf for detailed instructions on how to apply.

Note that:

  • Only employees at Centralmuseer with a PhD can be the lead applicant.
  • Direct cost coverage is 100%, indirect costs must be covered by an overhead
  • 1.3Mkr are in play this year
  • Deadline for applications is September 17

Contacting Statens Historiska Museer, Nationalmuseum and Nordiska museet.

Event Timeline

David_Haskiya_WMSE triaged this task as Medium priority.EditedJun 4 2020, 11:24 AM
David_Haskiya_WMSE created this task.
David_Haskiya_WMSE set the point value for this task to 2.

Positive feedback from SHM and National. First talk with National June 5th.

David_Haskiya_WMSE renamed this task from Contact some central museums about joint applications for development. to Contact some central museums about interest joint applications for development..Jun 4 2020, 11:29 AM
David_Haskiya_WMSE renamed this task from Contact some central museums about interest joint applications for development. to Contact some central museums about interest joint applications for GLAMwiki R&D-projects.
David_Haskiya_WMSE renamed this task from Contact some central museums about interest joint applications for GLAMwiki R&D-projects to Contact some central museums about interest in joint applications for GLAMwiki R&D-projects.
David_Haskiya_WMSE updated the task description. (Show Details)
David_Haskiya_WMSE updated the task description. (Show Details)
David_Haskiya_WMSE changed the point value for this task from 2 to 1.Jun 4 2020, 11:31 AM

SHM and Nationanalmuseum have responded positively.
Have had a first talk with Nationalmuseum.

David_Haskiya_WMSE renamed this task from Contact some central museums about interest in joint applications for GLAMwiki R&D-projects to Contact some centralmuseer about interest in joint applications for GLAMwiki R&D-projects.Jun 10 2020, 11:36 AM
David_Haskiya_WMSE updated the task description. (Show Details)

Interest is clear that Nationalmuseum and Statens Historiska Museer want to collaborate with us to apply for funding for a project, working name "Internationellt interoperabla auktoriteter och vokabulärer för svenska museer", together with us. Will now discuss with @Jopparn on how we move forward (or not).

David_Haskiya_WMSE changed the point value for this task from 1 to 0.Jun 22 2020, 8:52 AM
David_Haskiya_WMSE moved this task from This week to Done on the User-David_Haskiya_WMSE board.
David_Haskiya_WMSE renamed this task from Contact some centralmuseer about interest in joint applications for GLAMwiki R&D-projects to Work with centralmuseer on joint applications for GLAMwiki R&D-projects.Jun 22 2020, 12:01 PM
David_Haskiya_WMSE moved this task from This week to Done on the User-David_Haskiya_WMSE board.
David_Haskiya_WMSE updated the task description. (Show Details)
David_Haskiya_WMSE renamed this task from Work with centralmuseer on joint applications for GLAMwiki R&D-projects to Check interest from centralmuseer to do joint applications for GLAMwiki R&D-projects.Jun 29 2020, 1:57 PM
David_Haskiya_WMSE updated the task description. (Show Details)

Is there still interest with the adjusted budget size (for us) that we talked about?

@Jopparn I mailed Nationalmuseum immediately after we spoke, but haven't heard back. Could be they can't answer as the principals at SHM are on holidays.

David_Haskiya_WMSE changed the point value for this task from 0 to 1.Jul 6 2020, 5:58 AM
David_Haskiya_WMSE changed the point value for this task from 1 to 0.

@Jopparn Nationalmuseum is onboard with doing an application for a larger project, part of the increase in ambition will be to use Wikidata QS and Wikimedia community developed tools to uncover and visualise relations.. Have also blocked a day in July with Karin to get started on the application.

@Jopparn Nationalmuseum is onboard with doing an application for a larger project, part of the increase in ambition will be to use Wikidata QS and Wikimedia community developed tools to uncover and visualise relations.. Have also blocked a day in July with Karin to get started on the application.

Great to hear! Well done.

Jopparn closed this task as Resolved.Jul 27 2020, 9:22 AM